{
  "verseBefore": "Nhũ ngãq tơviãq dơgrữq kaya krơi tơmo chrih viãq, tơviãq jỡc nhũ vloh ngãq ga apôi mưng dlòc lơngĩq pa-trỗt ala voh hlùq pãq anãq anàq mơnuĩh. ",
  "verseAfter": "Nhũ ngãq tơviãq dơgrữq kaya krơi tơmo chrih viãq, tơviãq jỡc nhũ vloh ngãq ga apôi mưng dlòc lơngĩq pa-trỗt pãq ala voh hlùq pãq anãq anàq mơnuĩh. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 13,
  "activeVerse": 13,
  "modifiedTimestamp": "2022-02-08T01:48:52.352Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 13,
      "verse": 13
    },
    "tool": "wordAlignment",
    "groupId": "chapter_13"
  }
}
